@charset "UTF-8";



/* ----- facial_style ----- */
.facial_style {
  border-bottom: 1px solid #dfd2c6;
  border-top: 1px solid #dfd2c6;
  margin-bottom: 30px;
  padding: 10px 0;
}

.facial_style:first-of-type {
  border-bottom: none;
  margin-bottom: 0;
}

.facial_style > * {
  display: inline-block;
  vertical-align: middle;
}

.facial_style > *:first-child {
  margin-right: 35px;
}

.facial_style > div {
  width: 385px;
}

.facial_style_title {
  font-size: 18px;
  margin-bottom: 5px;
}

.facial_style_contents {
  line-height: 24px;
}



/* ----- menu_list ----- */
#menu_list {
  margin-top: 100px;
}

#menu_list h3 {
  border-bottom: 1px solid #d4d4d4;
  padding-bottom: 10px;
}

#menu_list section {
  display: inline-block;
  margin-bottom: 40px;
  vertical-align: top;
}

#menu_list section:nth-of-type(2n) {
  margin-left: 44px;
}

#menu_list h4 {
  background-image: url(../img/facial_menu/menu_subtitle_bg.png);
  background-repeat: no-repeat;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 318px;
}

#menu_list img.float_l {
  margin-bottom: 10px;
}

#menu_list ul {
  margin: 0 0 10px;
  padding: 0 0 0 30px;
}




























